Subject: Re: [Coco] C compiler
From: "Bob Devries" <[email-masked]>
To: "CoCoList for Color Computer Enthusiasts" <[email-masked]>
Date: Fri, 27 May 2011 10:25:15 +1000
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

There's also CENV written by Don Berrie and myself. It's on RTSI and should 
be on Maltedmedia also, I think. The version on RTSI is not the latest; I 
have that here, and did send that to someone on this list. That is version 
2.xx. If it's not on Maltedmedia, I'll upload it when I find my copy here :(

Regards, Bob Devries
Dalby, QLD, Australia

----- Original Message ----- 
From: "Willard Goosey" <[email-masked]>
To: <[email-masked]>
Sent: Friday, May 27, 2011 7:11 AM
Subject: [Coco] C compiler

> Important documents:  MWC_Bugs.lzh on rtsi
> "What You Should Know About Your C Compiler" from Rainbow originally, I
> think.  It's either buried on maltedmedia or buried in the abandonware
> sections of rtsi.
>
> Willard
> -- 
> Willard Goosey  [email-masked]
> Socorro, New Mexico, USA
> I search my heart and find Cimmeria, land of Darkness and the Night.
>  -- R.E. Howard
>
> --
> Coco mailing list
> [email-masked]
> http://five.pairlist.net/mailman/listinfo/coco 

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco